- name: 51646-NE.yaml
  absolute_error_margin: 2
  period: 2025
  input:
    people:
      person1:
        age: 40
        employment_income: 1876.2596
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        taxable_interest_income: 21.385206
        is_tax_unit_head: true
      person2:
        age: 40
        employment_income: 0.0
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        taxable_interest_income: 21.385206
        is_tax_unit_spouse: true
      person3:
        age: 4
        employment_income: 0
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        is_tax_unit_dependent: true
        is_tax_unit_head: false
        is_tax_unit_spouse: false
      person4:
        age: 10
        employment_income: 0
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        is_tax_unit_dependent: true
        is_tax_unit_head: false
        is_tax_unit_spouse: false
    tax_units:
      tax_unit:
        members: [person1, person2, person3, person4]
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3, person4]
        snap: 0
        tanf: 0
        free_school_meals: 0
        reduced_price_school_meals: 0
    households:
      household:
        members: [person1, person2, person3, person4]
        state_fips: 31
  output:
    ne_income_tax: -2075.05
